{
  "format_version": "1.21.120",
  "minecraft:item": {
    "description": {
      "identifier": "silverlabs:dragon_egg_oak",
      "menu_category": { "category": "items" }
    },
    "components": {
      "minecraft:icon": "dragon_egg_oak",
      "minecraft:display_name": { "value": "item.silverlabs:dragon_egg_oak.name" },
      "minecraft:max_stack_size": 1,
      "minecraft:glint": true,
      "minecraft:entity_placer": { "entity": "silverlabs:dragon_egg_color_0" }
    }
  }
}
